//prospect form
#top-tab-list a {
    cursor: pointer;
}


.btn-file {
    position: relative;
    overflow: hidden;
  
    input[type=file] {
      position: absolute;
      top: 0;
      right: 0;
      min-width: 100%;
      min-height: 100%;
      font-size: 100px;
      text-align: right;
      filter: alpha(opacity=0);
      opacity: 0;
      outline: none;
      background: white;
      cursor: inherit;
      display: block;
    }
  }

  fieldset.form{
    background-color:  #fff;
    border: none;
    padding: 0.5rem 0.5rem .5rem .5rem;
  }
label {
 margin-bottom: 0rem !important;
}



.ibox-bloc{
    position: relative;
}

.ibox-bloc::after{

        content: "";
        width: 100% !important;
        height: 3px;
        background-color: #85C1E9;
        position: absolute;
        left: 0;
        bottom: -1px;
        width: 50%;
    

}





.save-options{
    position: absolute;
    right: 5%;
    top:13%;
    z-index: 1;
    //box-shadow: 0 3px 6px rgb(111 111 111 / 20%);
}

.aui-button{
    height: 24px !important;
    padding: 0 4px;
    box-sizing: border-box;
    transition: background-color .1s ease-out;
    border-radius: 3.01px;
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    font-family: inherit;
    font-size: 14px;
    font-variant: normal;
    font-weight: 400;
    background-image: none;
    background-color: rgba(9,30,66,0.08);
    border-color: transparent;
    color: #344563;
    text-decoration: none;
    display: inline-block;
    height: 2.14285714em;
    line-height: 1.42857143em;
    margin: 0;
    padding: 1px 5px;
    vertical-align: baseline;
    white-space: nowrap;
}

.aui-button:hover{
    
    background-color: #fff;
    border-color: #344563;
    
}

.aui-icon-small {
    height: 16px;
    width: 16px;
}

.infos-detail{
    font-family: sans-serif;
    font-size: 14px;
    font-weight: 600;
}

.infos-detail:hover{
    cursor: pointer;
}
.col-form-label{
    //font-weight: 400 !important;
}

.empty{
    border-color: #4897e3;
}

ngx-select.select__toggle .ngx-select .ngx-select__selected .ngx-select__toggle.btn.form-control.form-control-sm.input-sm.btn-sm {
        border-color: #0084ff !important;
    }
    //border-color: #4897e3;

    tr{
        background-color: #edf1f2;
      }
      th{
        font-size: medium;
      }


 

      // tabs
      
      .nav.nav-tabs{
          background-color: #4d8ea9;
          color:#fff;
         // border: solid 1px #f4f4f4;
      }
      .nav.nav-tabs .nav-item{
          border-right:solid 1px #f4f4f4;;
      }
      
      .nav.nav-tabs .nav-item .nav-link.active{
          border-bottom:none;
          color: #f1f2ff;;
          background-color: #004b5d;
          //font-weight: 600;
      }
      
      
      li.nav-item a{
          font-family: sans-serif;
          font-size: 14px;
          font-weight: 500;
          color: #fff !important;
      }
      .nav-link {
          display: block;
          padding: .2rem 1rem !important;
      }
      .badge{
          display: inline-block;
          padding: 0px !important;
          margin-left: 10px;
          min-width: 10px;
          font-size: 12px;
          line-height: 1.4 !important;
          color: #fff;
          text-align: center;
          white-space: nowrap;
          vertical-align: middle;
          border-radius: 10px;
          border-color: #fff;
          border: solid 2px #fff;
          width: 20px !important;
          height: 20px !important;
      }

      .badge{
        display: inline-block;
        padding: 0px !important;
        margin-left: 10px;
        min-width: 10px;
        font-size: 12px;
        line-height: 1.4 !important;
        color: #fff;
        text-align: center;
        white-space: nowrap;
        vertical-align: middle;
        border-radius: 10px;
        border-color: #fff;
        border: solid 2px #fff;
        width: 20px !important;
        height: 20px !important;
      }
      
      
      @media (max-width: 991px){
      
      
      #vertival-stepper
      
          .nav.nav-tabs .nav-item{
              border:solid 1px #f4f4f4;;
          }
          .nav.nav-tabs{
              border: none;
          }
          
      }
      
      .mat-icon {
        line-height: 12px;
      }
      

      //MAJ

      .border{
        border: 1px solid #dee2e65c!important;
      }

      .legend {
        text-transform: uppercase;
        /* transform: unset; */
        font-size: 13px;
    }


    .ri-play-fill{
        color:#009cde !important;

    }

    .line{
        position: relative;
        padding-left: 19px;
    }
    .line::before{
        content: "";
        width: 3px !important;
        height: 90%;
        background-color: #85C1E9;
        position: absolute;
        left: 6px;

        

    }


    #top-tab-list a {
        cursor: pointer;
    }

    //watch list table

    tr {
        background-color: #009cde;
        /* color: #fff; */
    }

    th{
        color:#fff;
    }